/**
 * 返回值0标识一样大，1表示v1大，-1表示v2大
 * @param v1
 * @param v2
 */
export declare function compareVersion(v1: string, v2: string): 0 | 1 | -1;
/**
 * 判断version版本是否在range参数版本的范围内
 * @param version
 * @param range
 * @returns
 */
export declare function isVersionInStringRange(version: string, range: string): boolean;
export declare function isVersionInRange(currentVersion: any, minVersion: any, maxVersion: any): boolean;
export declare function matchVersion(config: any, currentVersion: any): boolean;
